/* ----- ntries are applicable to every page with a heading except index.html --------*/

/*  This sheet contains the following div tags:
    #table-general                        #table-general img
    #table-general td                     #table-general img
    #table-general h2
    #table-deciding td                    table-promotions
    #table-for-packages                   #table-for-packages th
    #table-for-packages td                #table-for-packages h3
    #table-with-border                    #table-with-border th, #table-with-border td
    #table-with-border a                  #table-without-border
    #table-without-border td              #table-without-border p
    #table-order-stats p                  
    #table-successful-payment             #table-successful-payment p           
    #table-center-heading                 #table-center-heading th
    #table-center-heading p
    #table-phases-forms th                #table-phases-forms td
    #table-phases-forms a                  
    #table-supporting th                  #table-supporting td 
    #COVID-19-Promotion

*/

/* ---------------------------------------Tables -------------------------------------*/

#table-spacing td {
     font-family: calibri, verdana;
     font-size: 8px;  
     text-align: center;
     vertical-align: top;         
}
#table-general {
     margin-left:auto; 
     margin-right:auto;             
}
#table-general td {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;            
}
#table-general p {
     font-family: calibri, verdana;
     text-align: left;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;              
}
#table-general a {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;             
}
#table-general h2 {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 24px;
     align: center; 
}

/* ---------------------------------------Table Deciding -------------------------------------*/

#table-deciding {
     width: 100%;
     background-color: white;
     margin-left:auto; 
     margin-right:auto;
     cellspacing: 0;
     cellpadding: 0;              
}
#table-deciding td {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 24px; 
     text-align: center;             
}
#table-deciding a {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 24px; 
     text-align: center;             
}
#table-promotions {
     width: 100%;
     border: 0;
     background-color: lightblue;
     margin-left:auto; 
     margin-right:auto;
     cellspacing: 0;
     cellpadding: 0;              
}
#table-pricing-graphic {
     width: 99%;        
}
#table-pricing-graphic img {
     display: block;
     margin-left: auto;
     margin-right: auto;        
}
@media screen and (max-width: 768px) {
     #table-general h2 {
         font-size: 18px;
     } 
     #table-deciding td {
         font-size: 18px; 
     }
     #table-deciding a {
         font-size: 18px; 
     }           
}

/* ---------------------------------------Tables for Packages -------------------------------------*/

#table-for-packages {
     width: 60%;
     margin-left:auto; 
     margin-right:auto;
     background-color: white;
     align: center;                  
}
#table-for-packages th {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: middle;
     color: darkblue;
     font-weight: bold;
     font-size: 18px;
     border: 1px solid darkblue;
     background-color: lightblue;
     align: center; 
     padding: 3px;              
}
#table-for-packages td {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: middle;
     color: darkblue;
     font-weight: bold;
     font-size: 18px;
     border: 1px solid darkblue;
     background-color: white;
     align: center;
     padding: 3px;             
}
#table-for-packages h3 {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: middle;
     color: darkblue;
     font-weight: bold;
     font-size: 24px;
     align: center;
     padding: 3px;              
}
#table-for-packages img {
     width: 50%;
     height: auto;          
}
@media screen and (max-width: 1024px) {
    #table-for-packages img {
        width: 45%;
        height: auto;
    }
}
@media screen and (max-width: 768px) {
    #table-for-packages th {
        font-size: 14px;
    }
    #table-for-packages td {
        font-size: 14px;
    }
    #table-for-packages h3 {
        font-size: 20px;
    }
    #table-for-packages img {
        width: 40%;
        height: auto;
    }
}

/* ---------------------------------------Tables for Custom Form Development-------------------------------------*/
#table-custom-forms1 td {
     font-family: calibri, verdana;
     text-align: left;
     vertical-align: middle;
     color: darkblue;
     font-weight: bold;
     font-size: 18px;
     background-color: white;             
}
#table-custom-forms2 td {
     font-family: calibri, verdana;
     text-align: left;
     vertical-align: middle;
     color: darkblue;
     font-weight: bold;
     font-size: 18px;
     background-color: white;             
}

/* ---------------------------------------Tables with/without Borders -------------------------------------*/

#table-with-border {
     width: 90%;
     margin-left:auto; 
     margin-right:auto;
     border: 1px solid darkblue;
     background-color: white;
     cellspacing: 4;
     cellpadding: 4;              
}
#table-with-border th, #table-with-border td {
     font-family: calibri, verdana;
     text-align: left;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;
     padding: 4px;
     border: 1px solid darkblue;
     background-color: white;
     align: center;             
}
#table-with-border a {
     font-family: calibri, verdana;
     text-align: left;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;
     padding: 4px;
     border: 1px solid darkblue;
     background-color: white;
     align: center;             
}
#table-without-border {
     width: 100%;
     height: auto;
     background-color: white;
     align: center;             
}
#table-without-border img {
     display: block;
     margin-left: auto;
     margin-right: auto;            
}
#table-without-border td {
     font-family: calibri, verdana;
     text-align: left;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;
     background-color: white;
     align: left;             
}
#table-without-border p {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;
     padding: 3px;
     background-color: white;
     align: center;             
}
@media screen and (max-width: 1024px) {
    #table-with-border th, #table-with-border td {
         font-size: 14px;            
    }
    #table-with-border a {
         font-size: 14px;    
    }
}

/* ---------------------------------------Tables Successful Payments -------------------------------------*/

#table-successful-payment {
     width: 50%;
     margin-left:auto; 
     margin-right:auto;
     align: center; 
}
#table-successful-payment p {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;
     align: center; 
     padding: 6px;
}
@media screen and (max-width: 1024px) {
    #table-successful-payment p {
         font-size: 14px;
    }
}

/* ---------------------------------------Tables Center Headings -------------------------------------*/

#table-center-heading { 
     width: 70%;
     margin-left:auto; 
     margin-right:auto;
     align: center;
}
#table-center-heading h2 {
     font-family: calibri, verdana;
     text-align: center;
     color: darkblue;
     font-weight: bold;
     font-size: 18px;
}
#table-center-heading p {
     font-family: calibri, verdana;
     text-align: center;
     color: darkblue;
     font-weight: bold;
     font-size: 18px;
}
@media screen and (max-width: 768px) {
     #table-center-heading p {
         font-size: 14px;
     }
}
/* ---------------------------------------Tables Phases -----------------------------------------*/

#table-phases-forms th {
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 18px;
     padding: 4px;
     border: 1px solid darkblue;
     background-color: lightblue;
     align: center;             
}
#table-phases-forms td {
     font-family: calibri, verdana;
     text-align: left;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;
     padding: 4px;
     border: 1px solid darkblue;
     align: center;             
}
#table-phases-forms a {
     font-family: calibri, verdana;
     text-align: left;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 16px;
     padding: 4px;
     align: center; 
     text-decoration: underline;            
}

/* ---------------------------------------Tables Supporting -------------------------------------*/

#table-supporting th {
    background-color: blue;
    text-align: center;
    font-family: calibri, verdana;
    font-size: 16px;
    font-weight: bold;
    color: white;
}
#table-supporting td {
    text-align: left;
    font-family: calibri, verdana;
    font-size: 16px;
    font-weight: bold;
    color: darkblue;
    padding-left: 6px;
    padding-right: 6px;
}
@media screen and (max-width: 1024px) {
    #table-for-packages {
        width: 60%;
    }
    #table-general td {
        font-size: 14px;             
    }
    #table-with-border td {
        font-size: 14px;    
    }
    #table-without-border td {
        font-size: 14px;    
    } 
    #table-successful-payment {
         width: 75%;
    }
}
@media screen and (max-width: 768px) { 
    #table-for-packages {
        width: 80%;
    }
    #table-successful-payment {
        width: 90%;
    }
    #table-phases-forms th {
         font-size: 16px;              
    }
    #table-phases-forms td {
         font-size: 14px;      
    }
    #table-phases-forms a {
         font-size: 14px;            
    }
}

/* ---------------------------------------Tables for Videos -----------------------------------------*/

#table-for-videos { 
     width: 100%;
     margin-left:auto; 
     margin-right:auto;
     align: center;
}
#table-for-videos p { 
     font-family: calibri, verdana;
     text-align: center;
     vertical-align: top;
     color: darkblue;
     font-weight: bold;
     font-size: 24px;
     padding: 4px;
     align: center;
}

/* ---------------------------------------Tables for QuickView -----------------------------------------*/

#table-quickview-detail {
     width: 100%;
     margin-left:auto; 
     margin-right:auto;
     align: center;
}
#table-quickview-detail img {
     display: block;
     margin-left:auto; 
     margin-right:auto;
     alignment-baseline:middle;             
}
#table-quickview-detail h2 {
    background-color: lightgrey;
    font-family: calibri, arial;
    font-size: 18px;
    font-weight: bold;
    color: darkblue;
    text-align: left;
    padding: 6px; 
    border-top: solid 2px darkblue;
    border-bottom: solid 2px darkblue;
}
@media screen and (max-width: 768px) { 
    .table-quickview-detail h2 {
        font-size: 16px;
    }
    #table-quickview-detail img { 
        Width: 75%;
        Height: auto;
    }
}

 /* ---------------------------------------Strikethrough Text -----------------------------*/ 

#table-for-packages del { 
     color: red;
}